Watch, Follow, &
Connect with Us
Public Report
Report From: Delphi-BCB/Bold    [ Add a report in this area ]  
Report #:  67917   Status: Closed
BOLD for Delphi 2009
Project:  Delphi Build #:  12.0.3170.16989
Version:    12.0 Submitted By:   Jeff Barr
Report Type:  Suggestion / Enhancement Request Date Reported:  10/15/2008 5:14:13 AM
Severity:    Critical / Show Stopper Last Updated: 3/20/2012 2:24:39 AM
Platform:    All platforms Internal Tracking #:   267222
Resolution: Feature Removed (Resolution Comments) Resolved in Build: : 14.0.3478.22926
Duplicate of:  None
Voting and Rating
Overall Rating: No Ratings Yet
0.00 out of 5
Total Votes: 2
Description
In order to upgrade applications to Delphi 2009, we need to have BOLD for Delphi 2009.
Steps to Reproduce:
None
Workarounds
None
Attachment
None
Comments

Markus Humm at 10/15/2008 11:19:54 AM -
Marked as "needs attention"

Roland Bengtsson at 5/10/2010 11:24:56 AM -
I cannot agree more. This is a showstopper!

Server Response from: ETNACODE01